<?xml version="1.0" encoding="UTF-8"?>
<serv_op>
  <parameters id="TABLE_DESC_P">
    <parameter source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="ar" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="az" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="bs" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="ca" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="ca@valencia" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="cs" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="da" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="de" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="dz" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="el" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="en_CA" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="en_GB" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="eo" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="es" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="eu" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="fa" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="fi" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="fr" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="ga" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="gl" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="hr" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="hu" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="id" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="it" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="ja" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="ko" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="lt" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="lv" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="mk" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="ml" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="ms" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="nb" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="ne" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="nl" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="oc" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="pa" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="pt" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="pt_BR" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="ru" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="rw" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="sk" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="sl" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="sq" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="sr" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="sr@latin" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="sv" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="tg" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="tr" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="uk" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="vi" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="zh_CN" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="zh_HK" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter xml:lang="zh_TW" source="_DICT_TABLES_" nullok="FALSE" id="TABLE_NAME" gdatype="gchararray" name="Table" descr="Table to rename"></parameter>
    <parameter nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="ar" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="az" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="bs" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="ca" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="ca@valencia" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="cs" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="da" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="de" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="dz" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="el" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="en_CA" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="en_GB" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="eo" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="es" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="eu" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="fa" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="fi" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="fr" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="ga" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="gl" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="hr" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="hu" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="id" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="it" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="ja" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="ko" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="lt" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="lv" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="mk" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="ml" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="ms" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="nb" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="ne" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="nl" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="oc" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="pa" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="pt" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="pt_BR" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="ru" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="rw" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="sk" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="sl" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="sq" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="sr" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="sr@latin" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="sv" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="tg" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="tr" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="uk" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="vi" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="zh_CN" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="zh_HK" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
    <parameter xml:lang="zh_TW" nullok="FALSE" id="TABLE_NEW_NAME" gdatype="gchararray" name="New name" descr="New table name"></parameter>
  </parameters>
</serv_op>